Bug 661031 - FTBFS myproxy-5.2-1.fc14
FTBFS myproxy-5.2-1.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: myproxy (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Steve Traylen
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On: 661107
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:45 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-17 07:24:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (639.57 KB, text/plain)
2010-12-07 13:45 EST, FTBFS
no flags Details
build.log (123.34 KB, text/plain)
2010-12-07 13:45 EST, FTBFS
no flags Details
mock.log (862 bytes, text/plain)
2010-12-07 13:45 EST, FTBFS
no flags Details
root.log (848.26 KB, text/plain)
2010-12-07 13:45 EST, FTBFS
no flags Details
build.log (120.58 KB, text/plain)
2010-12-07 13:45 EST, FTBFS
no flags Details
mock.log (947 bytes, text/plain)
2010-12-07 13:45 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:45:35 EST
myproxy-5.2-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:45:39 EST
Created attachment 466906 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:45:40 EST
Created attachment 466907 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:45:42 EST
Created attachment 466908 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:45:44 EST
Created attachment 466909 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:45:45 EST
Created attachment 466910 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:45:47 EST
Created attachment 466911 [details]
mock.log


mock.log for x86_64
Comment 7 Steve Traylen 2010-12-07 13:59:56 EST
Looks to be some change in doxygen/latex/pdflatex.

Looking into it.


(/usr/share/texmf/tex/latex/tocloft/tocloft.sty
Package tocloft Note: The document has section divisions.
)
! LaTeX Error: \cftchapfont undefined.
See the LaTeX manual or LaTeX Companion for explanation.
Type  H <return>  for immediate help.
 ...                                              
                                                  
l.20 \renewcommand{\cftchapfont}
                                {%
? 
! Emergency stop.
 ...                                              
                                                  
l.20 \renewcommand{\cftchapfont}
                                {%
!  ==> Fatal error occurred, no output PDF file produced!
Comment 8 Steve Traylen 2011-01-17 07:24:09 EST

Situation resolved with upgrade of doxygen to 1.7.3 in rawhide.

Successful Scratch build of myproxy 5.2 in rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=2725757

Note You need to log in before you can comment on or make changes to this bug.